# pandas.Series.rename

`Series.``rename`(index=None, **kwargs)

  Alter axes input function or functions. Function / dict values must be unique (1-to-1). Labels not contained in a dict / Series will be left as-is.

  Parameters:

  index : dict-like or function, optional

  > Transformation to apply to that axis values

  copy : boolean, default True

  > Also copy underlying data

  inplace : boolean, default False

  > Whether to return a new Series. If True then value of copy is ignored.

  Returns: | renamed : Series (new object)